<style type="text/css">
     body, p, table, td, h1, h2, h3
         {font-family: Arial, Helvetica, sans-serif;}
     body, p, table, td,
        {font-size:normal;}

      A:link, A:visited,A:active
         {text-decoration:none}
      A:link{color:#44BB22}
      A:active{color:#99DD22}
      A:visited{color:#116644}

      b.red{ color:#AA3311;}
      b.blue{ color:#1133AA;}
      b.green{color:#33AA11;}

      h1.super{font-size:300%;
               color: #009977;
               font-weigth:bold;
               letter-spacing:0.2em;
               text-align: center;}
	       
      h1.medium{font-size:200%;
               color: #009977;
               font-weigth:bold;
               letter-spacing:0.2em;
               text-align: center;}

      td.title{font-family: Helvetica, sans-serif;
               color:#F1FFF1;
               font-weight:bold;
               font-size:125%;
               background-color: #009988;}
	       
      td.bib{font-family: Helvetica, sans-serif;
               color:#F1FFF1;
               font-weight:bold;
               font-size:125%;
               background-color: #FF9933;}

      .ieqn{font-family:Times, Roman; font-style:italic;}
      .eqn{font-family:Times, Roman; font-size:150%;
          font-style:italic;}
      .inf{letter-spacing:-0.15em}

      .text,
      .text1{font-family: Verdana, Arial, Helvetica, sans-serif;
               color:#000044;
                   text-align: justify;}
      .texto{font-size:80%;}
      .texto1{font-size:90%;background:#F2F9FA;}

      h2.texto{font-size:95%;}
      h1.texto{text-align:center;
                 font-size:110%}

      h1.calculo{text-align:center;
                   font-family:Verdana, Helvetica, sans-serif;
                   font-size: 140%;
                     color:white;}

      em.calculo {background: #000066; color:#FFAA33;font-style:normal}
      td.calculo {font-family: Verdana, Helvetica, sans-serif;
                color:#FFFFF1;
                font-weight:bold;
                font-size: 80%;
                background-color: #000066 ;
                text-align: center; }

      td.tarja A:visited, td.flip A:visited{color:#CCEEBB}
      td.tarja A:link, td.flip A:link{color:#CCEEBB}
      td.tarja2 A:visited, td.tarja2 A:link{color:#BBFFCC}

        .flip,
        .tarja,
        .tarja2{font-family:Arial, Helvetica, sans-serif;
                background:#224499;
                font-weight:bold;
                color:#CCEEBB;
                border:0;}

        .tarja2{font-size:75%;color:#BBFFCC;padding:1px;margin:1px}
        .flip{font-size:75%; text-align:center}
        sup.esimo{ text-decoration: underline;
                            font-size : smaller;  }

        .tarja3{font-family:Arial, Helvetica, sans-serif;
                background:#CCEEBB;
                font-weight:bold;
                color:#224499;
                border:0;
                letter-spacing:0.1em;}

        table.tarja, table.tarja3{padding:1px;}

        .tit{font-family:times, roman, "tms rmn", sans-serif;
                 font-weight:bold;
                     font-size:200%;
                         text-align:center;
                         color:#224499;}


        .menu,
        td.menu{font-family: Arial, Helvetica, sans-serif;
                font-weight:bold;
                margin:0;
                letter-spacing:0.05em;
                font-size:110%;
                vertical-align:top;
                text-align:center}
		
        td.cab{font-family: Arial, Helvetica, sans-serif;
                font-weight:bold;
                margin:0;
                letter-spacing:0.05em;
                font-size:110%;
                vertical-align:bottom;
                text-align:center}
		
	td.rod{font-family: Arial, Helvetica, sans-serif;
                font-weight:bold;
                margin:0;
                letter-spacing:0.05em;
                font-size:110%;
                vertical-align:top;
                text-align:center}


        p.news {font-family: times, roman, "tms rmn", sans-serif;
                font-style: italic;
                color:#224499;
                text-align:justify;}
        p.news b {color:#006633;}

</style>
